Subject: Fwd: New Version Notification for draft-mirsky-bfd-mpls-demand-03.txt

From: Greg Mirsky <[email-masked]>
Date: Tue, 19 Jun 2018 15:56:57 -0700

Dear All,
editorial cleanup in this update.
Welcome your comments, questions.

Regards,
Greg
---------- Forwarded message ----------
From: <[email-masked]>
Date: Tue, Jun 19, 2018 at 3:50 PM
Subject: New Version Notification for draft-mirsky-bfd-mpls-demand-03.txt
To: Gregory Mirsky <[email-masked]>

A new version of I-D, draft-mirsky-bfd-mpls-demand-03.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mirsky-bfd-mpls-demand
Revision:       03
Title:          BFD in Demand Mode over Point-to-Point MPLS LSP
Document date:  2018-06-19
Group:          Individual Submission
Pages:          5
URL:            https://www.ietf.org/internet-drafts/draft-mirsky-bfd-mpls-
demand-03.txt
Status:         https://datatracker.ietf.org/doc/draft-mirsky-bfd-mpls-
demand/
Htmlized:       https://tools.ietf.org/html/draft-mirsky-bfd-mpls-demand-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mirsky-bfd-
mpls-demand
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mirsky-bfd-mpls-
demand-03

Abstract:
   This document describes procedures for using Bidirectional Forwarding
   Detection (BFD) in Demand mode to detect data plane failures in
   Multiprotocol Label Switching (MPLS) point-to-point Label Switched
   Paths.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat